ik heb een ipod touch 4.3.5 versie maar wil graag downlgraden maar geef fout 3194?

ik wil me ipod touch 4g 8gb versie 4.3.5 downgraden naar 4.3.3 maar als ik dat probeer krijg ik fout 3194 wie weet hoe ik dan niet kan krijgen zodat ie gewoon naar versie 4.3.3 gaat.

alvast bedaNK

Weet jij het antwoord?

/2500

Het beste antwoord

Beste pwnd, Ik had al een antwoord geschreven, maar was een beetje voorbarig. Excuses! Mag ik vragen of hij nog wel start of terug wil naar versie 4.3.5? De melding is een gevolg van het downgrade-beleid van apple. Als je via je hosts file een reroute had gemaakt was dit niet gebeurd.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100